Commit b2573752 authored by Sven Hartge's avatar Sven Hartge

Also remove the aligned driver. It is not included in 9.4.0.

parent dfeb1e31
Pipeline #29038 passed with stages
in 44 minutes and 10 seconds
......@@ -3,7 +3,8 @@ etc/bacula/scripts/isworm
etc/bacula/scripts/mtx-changer
etc/bacula/scripts/mtx-changer.conf
etc/bacula/scripts/tapealert
usr/lib/bacula/bacula-sd-aligned-driver*.so
#usr/lib/bacula/bacula-sd-aligned-driver*.so
#usr/lib/bacula/bacula-sd-cloud-driver*.so
usr/sbin/bacula-sd
usr/sbin/bcopy
usr/sbin/bextract
......
......@@ -4,12 +4,6 @@ bacula (9.4.0-1) UNRELEASED; urgency=medium
* New upstream version 9.4.0.
One main new features is: WORM tape support.
[ Sven Hartge ]
* Ship bacula-sd plugin
+ aligned: Allows the SD to create volumes with better alignment
suited for deduplication
http://blog.bacula.org/whitepapers/DedupVolumes.pdf
-- Carsten Leonhardt <leo@debian.org> Mon, 17 Dec 2018 11:33:25 +0100
bacula (9.2.2-8) unstable; urgency=medium
......
......@@ -129,7 +129,7 @@ override_dh_auto_install:
override_dh_install-arch:
# sd plugins aren't installed automatically
make DESTDIR=$(CURDIR)/debian/tmp -C src/stored install-aligned
# make DESTDIR=$(CURDIR)/debian/tmp -C src/stored install-aligned install-cloud
dh_install -a
######### dbconfig-common stuff
# The script install-dbconfig needs to be adapted when upstream changes the database format!
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment